{% extends 'public/base.html' %}

{% block content %}
{% autoescape false %}

{% if communication %}
    <div class="fr-col-12">
        <div class="fr-accordions-group fr-mt-2w">
            <section class="fr-accordion">
                <h3 class="fr-accordion__title">
                    <button class="fr-accordion__btn" aria-expanded="true" aria-controls="communication-{{ communication.id }}">{{ communication.title }}</button>
                </h3>
                <div id="communication-{{ communication.id }}" class="fr-mt-2w">
                    <div class="fr-follow">

                       {% include 'public/communication-details.html' %}

                    </div>
                </div>
            </section>
        </div>
    </div>
{% endif %}

{% endautoescape %}
{% endblock %}
